Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 13:00:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ratheesh narayanan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ratheesh narayanan Bot:  Hi Ratheesh Narayanan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6293226985 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546915832            04:48 PM, 10th Apr                     ratheesh narayanan                    Ok           04:48 PM, 10th Apr                   Sohaib                   Hi Ratheesh ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:48 PM, 10th Apr                     ratheesh narayanan                    Good evening           04:49 PM, 10th Apr                   Sohaib                   IS this your correct contact number : +966546915832           04:51 PM, 10th Apr                     ratheesh narayanan                    Yes           04:51 PM, 10th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:52 PM, 10th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 3-5 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           04:52 PM, 10th Apr                   Sohaib                   Is there anything else I can help you with?           04:55 PM, 10th Apr                     ratheesh narayanan                    One delivery boy called last Thursday evening that time iam in work place so i told him iam in workin place after one hour iam arrived in delivery adress that time he told me next working day another delivery boy contat u this time anybody not contact me           04:56 PM, 10th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           04:57 PM, 10th Apr                     ratheesh narayanan                    Can u find out my order status           04:57 PM, 10th Apr                   Sohaib                   please allow us some time so we can assist you optimally be assured we will do our the best           04:57 PM, 10th Apr                     ratheesh narayanan                    Ok thank you           04:58 PM, 10th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:59 PM, 10th Apr                     ratheesh narayanan                    Thank u           04:59 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2381499